<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [BitNodeMultipliers](./bitburner.bitnodemultipliers.md) &gt; [FactionPassiveRepGain](./bitburner.bitnodemultipliers.factionpassiverepgain.md)

## BitNodeMultipliers.FactionPassiveRepGain property

Influences how much rep the player gains in each faction simply by being a member.

**Signature:**

```typescript
FactionPassiveRepGain: number;
```
